Subject: [Rfced-future] Propose to close: Issue 50: RSAB responsibilities

From: Eliot Lear <[email-masked]>
Date: Fri, 27 Aug 2021 19:04:57 +0200

As discussed, since this issue has opened the text has matured 
significantly about the RSAB responsibilities.  If people have specific 
concerns, new issues can still be opened.  Otherwise we propose to close 
this if we hear nothing by 10 September.

Eliot